html {
	min-height: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Droid Sans Mono', sans-serif;
	font-size: 11px;
	line-height: 1.7em;
	color: #4d4d4f;
	font-weight: normal;
	background-color: #f4f1ed;
/* 	background: #da2e2a url('i/menu04.png') repeat-x left bottom; */
	background: #333;
	min-height: 100%;
	height: 100%;
	position: relative;
}
#page {
/* 	background: url('i/bg.gif') repeat; */
}
#main {
	background: #FFFFFF url('i/bg.gif') repeat;
}
#main:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
#main-inner, 
#colophon #footer, 
#access .menu {
	width: 940px;
	margin: 0px auto;	
}
#colophon {

background: #0e0e0e;
background: -moz-linear-gradient(top, #0e0e0e 0%, #494949 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e0e0e), color-stop(100%,#494949));
background: -webkit-linear-gradient(top, #0e0e0e 0%,#494949 100%);
background: -o-linear-gradient(top, #0e0e0e 0%,#494949 100%);
background: -ms-linear-gradient(top, #0e0e0e 0%,#494949 100%);
background: linear-gradient(to bottom, #0e0e0e 0%,#494949 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#494949',GradientType=0 );
	min-height: 60px;
	padding: 20px 0;
	
	border-top: 4px solid #414141;
}
#colophon,
#colophon a {
	color: #fff;
}
#content {
	margin: 0 280px 0 0;
	}
.page-template-full-width-page-php #content, 	
.page-template-full-width-page2-php #content {
	margin: 0 0px 0 0;
	}
a	{ 
	color:#000; 
	text-decoration:none;
}
a:hover	{ 
	text-decoration:underline;
}
p	{ 
	margin-bottom:15px;
}
#secondary p	{ 
	margin: 0;
}
#access, 
h1, h2, h3, h4	{ 
	font-family: 'abril-fatface', serif;
	font-weight: 400;
}
h2, h3, h4	{ 
	color: #000000;
}
h1 {
	font-size: 26px;
	line-height: 30px;
}
h2 {
	font-size: 20px;
	line-height: 26px;
	
}
#yObrazki {
	height: 550px;
/* 	background: transparent url('i/baner1a.jpg') no-repeat center bottom; */
	background: #fff;
	margin: 0px 0 0 0;
	padding: 100px 0 0 0;
	border-bottom: 1px solid gray;
	overflow: hidden;
}
#yObrazki2 {
	height: 250px;
 	background: transparent url('i/10.jpg') no-repeat center -330px;
	margin: 0px 0 0 0;
	padding: 100px 0 0 0;
	border-bottom: 1px solid gray;
}
#branding {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
 	background: transparent url('i/bg10.png') no-repeat center bottom;
	width: 100%;
	padding: 0;
	margin: 0;	
}
.admin-bar #branding {
	top: 28px;
}
#branding h1#site-title {
	margin: 0;
	padding: 0;
	position: relative;
	width: 1px;
	margin: 0 auto;
}
#branding h1#site-title a	{
	display: block;
	margin: 40px auto 80px -470px;
	width: auto;
	width: 370;
	height: 88px;
	font-size: 54px;
	line-height: 60px;
	font-weight: 400;
	letter-spacing: -1px;
	text-transform: uppercase;
	text-shadow: 1px 1px 0px #000;
			
	background: transparent url('i/logo.png') no-repeat left center;	
	padding: 0 0 0 68px;
	padding: 0;
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	text-indent: -9990px;

}
#branding h1#site-title a:hover	{
	text-decoration: none;
	text-shadow: 2px 2px 3px #fff;
	
-moz-transform: scale(1.1) rotate(-2.9deg) translateX(-1px) translateY(-1px) skewX(0deg) skewY(0deg);
-webkit-transform: scale(1.1) rotate(-2.9deg) translateX(-1px) translateY(-1px) skewX(0deg) skewY(0deg);
-o-transform: scale(1.1) rotate(-2.9deg) translateX(-1px) translateY(-1px) skewX(0deg) skewY(0deg);
-ms-transform: scale(1.1) rotate(-2.9deg) translateX(-1px) translateY(-1px) skewX(0deg) skewY(0deg);
transform: scale(1.1) rotate(-2.9deg) translateX(-1px) translateY(-1px) skewX(0deg) skewY(0deg);

}

#access {
	border-top: 1px solid #1a1a1a;
	background: #636363;
	border-bottom: 1px solid #999;
	padding: 1px 0 0 0;
	position: relative;
	z-index: 100;
}
#access .menu-main-menu-container {
/* 	background: transparent url('i/menu01.png') repeat-x left bottom;		 */
background: #0e0e0e;
background: -moz-linear-gradient(top, #0e0e0e 0%, #494949 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e0e0e), color-stop(100%,#494949));
background: -webkit-linear-gradient(top, #0e0e0e 0%,#494949 100%);
background: -o-linear-gradient(top, #0e0e0e 0%,#494949 100%);
background: -ms-linear-gradient(top, #0e0e0e 0%,#494949 100%);
background: linear-gradient(to bottom, #0e0e0e 0%,#494949 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#494949',GradientType=0 );

	padding: 0 0 0 0;	
}
#access li {
	float: none;
	position: relative;
	display: inline-block;
}
#access li a {
	color: #f1f1f1;
	line-height: 24px;
	padding: 18px 15px;
	display: inline-block;
	font-size: 18px;
}
#access li a:hover {
	line-height: 24px;
	color: #f7f7f7;
	margin-top: -2px;	
}
.page-id-2 .page table td {
	padding: 0 0px 20px 0;
	vertical-align: top;
}
.page-id-2 .page table td.td1 {
	width: 450px;
	padding: 0 40px 20px 0;
}
#footer p {
	margin: 0 0 7px;
	text-align: center;
}
body .wpui-macish h3.ui-accordion-header {
	padding: 5px 10px 5px 25px;
}
body .ui-accordion-content .wp-tab-content-wrapper {
	font-family: 'Droid Sans Mono', sans-serif;
	font-size: 11px;
	line-height: 1.7em;
	
}
body.page-id-13 .wp-spoiler {
	margin-top: 0px;
	margin-bottom: 0px;
}
body.page-id-13 .entry-content {
	padding: 15px 0;
}
body.page-id-13 .wpui-macish h3.ui-collapsible-header {
	margin: 1px;
}
#secondary {
	margin-bottom: 25px;
}
#secondary ul {
	padding: 0 0 0 20px;
}
body .ui-widget-content a {
	color: #cf2f2e;
	text-decoration: underline;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px 0;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.wp-caption-dd {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
	}

.page-id-15 .yLeft {
	width: 40%;
	float: left;
}
.page-id-15 .yRight {
	width: 55%;
	float: right;
}
.yc {
	clear: both;
}

input, textarea {
	border: 1px solid silver;
	background: #fff;
	padding: 4px;
	margin: 0;
}

.page-id-15 input.wpcf7-submit {
	padding:  5px 15px;
	cursor: pointer;
	width: auto;
}
.page-id-15 input {
	width: 350px;
}
.page-id-15 textarea {
	width: 350px;
}
.page-id-15 input.wpcf7-captchar {
	width: 100px;
}










